On Wed, 30 Nov 2016 11:28:46 +0100
Simone Caronni <negativ...@gmail.com> wrote:

> Hello,
> 
> a package entered stable that overwrites part of a RHEL 7 package.
> 
> The bug is here:
> 
> https://bugzilla.redhat.com/show_bug.cgi?id=1396841
> 
> As originally reported, the contributor has not replied in 10 days so
> I'm reporting the thing here. I would consider this an urgent bug; as
> it's impossible to compile against RHEL 7 speex/speexdsp packages
> anymore. For example VLC 2.2 does not compile, you need to exclude the
> updated speexdsp packages.
> 
> What is the next step here?

I've retired speexdsp. It should be gone in the next updates push. 

kevin

Attachment: pgpj1E5XiJcu0.pgp
Description: OpenPGP digital signature

_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org

Reply via email to